搜索
查看: 333|回复: 2
收起左侧

[软件] 暴力猴安装脚本时候提示加载脚本依赖,无法安装.

[复制链接]
nightdefy
发表于 2022-6-11 12:11:23 | 显示全部楼层 |阅读模式
请问你们遇到过这个问题吗,一直提示加载脚本依赖.安装不了.谢谢.最近才发现,导致好几个脚本都没有安装.
不知道啥原因.
暴力猴也是最新版的 嘛.
是不是暴力猴有bug啊还是咋回事啊.
谢谢.




本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?快速注册

x
Frank404
发表于 2022-6-11 15:01:17 | 显示全部楼层
好像是因为有的cdn被_了
nightdefy
 楼主| 发表于 2022-6-11 16:55:57 | 显示全部楼层
Frank404 发表于 2022-6-11 15:01
好像是因为有的cdn被_了

哦,我已经换成油猴了.我看暴力猴一年没有更新了.他们说的暴力猴的主战场是火狐.那我常用Chrome还是用油猴吧.︿( ̄︶ ̄)︿
您需要登录后才可以回帖 登录 | 快速注册

本版积分规则

手机版|杀毒软件|软件论坛| 卡饭论坛

Copyright © KaFan  KaFan.cn All Rights Reserved.

Powered by Discuz! X3.4( 沪ICP备2020031077号-2 ) GMT+8, 2022-6-30 13:04 , Processed in 0.118963 second(s), 17 queries .

卡饭网所发布的一切软件、样本、工具、文章等仅限用于学习和研究,不得将上述内容用于商业或者其他非法用途,否则产生的一切后果自负,本站信息来自网络,版权争议问题与本站无关,您必须在下载后的24小时之内从您的电脑中彻底删除上述信息,如有问题请通过邮件与我们联系。

快速回复 客服 返回顶部 返回列表